Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 3065

Summary: chkfontpath package missing from package list
Product: [Community] Bugzilla Reporter: Jay Turner <jturner>
Component: Bugzilla GeneralAssignee: David Lawrence <dkl>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 2.1rCCC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-05-08 04:59:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jay Turner 1999-05-26 15:21:45 UTC
Subject says it all.  The package needs to be added so that
people can post bugs against it.

Comment 1 Trond Eivind Glomsrxd 2000-10-04 22:16:34 UTC
Fixed a long time ago.

Comment 2 openshift-github-bot 2016-10-18 00:21:38 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/50137b88114541891ddca3e26731d3a23166ddd5
Merge pull request #3066 from bfallonf/3065-issue

Issue 3065 Edited typo